Bug 145922 - gaiksaurus not on the menus
Summary: gaiksaurus not on the menus
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aiksaurus   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-23 23:24 UTC by Christopher Beland
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 14:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Beland 2005-01-23 23:24:00 UTC
aiksaurus-gtk-1.2.1-2
redhat-menus-3.7.1-1.fc3

gaiksaurus is a useful desktop thesaurus program.  It should be
accessible from the menu system, probably Applications -> Accessories,
which is where the dictionary is.

Comment 1 Caolan McNamara 2005-01-24 11:25:23 UTC
Sure, I'll add a simple .desktop to gaiksaurus 1.2.1-4. Upstreamed patch to
http://bugzilla.abisource.com/show_bug.cgi?id=8354

Comment 2 Caolan McNamara 2005-01-25 14:41:10 UTC
a simple .desktop added to aiksaurus-1.2.1-4

Comment 3 Christopher Beland 2007-08-26 20:33:59 UTC
Confirmed to be fixed as of aiksaurus-gtk-1.2.1-15.fc6 (which is what Fedora 7
uses).  Thanks!


Note You need to log in before you can comment on or make changes to this bug.